LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
CaptionType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Constant Groups
constants | com::sun::star::drawing::CaptionType
| This constants specifies the geometry of the line of a CaptionShape.

## Variables
const short | straight = 0
| the caption line is a straight line from a caption area edge to the caption point. More...
const short | angled = 1
| the caption line is the shortest line from the caption area edge to the caption point. More...
const short | connector = 2
| the caption line is build up with a straight line from the caption area edge, followed by the shortest line to the caption area point. More...